
.-PriceBox-v1-box {
    flex:1;
    max-width: 330px;
    min-width:314px;
    display:flex;
    background:var(--uicolor-2);
    flex-wrap:wrap;
    flex-direction:column;
    cursor:pointer;
    position:relative;
    border-radius:20px;
    padding:25px;
    overflow:hidden;
    align-items:flex-start;
    justify-content: space-between;
}

.-PriceBox-v1-box .diriction {color: #fffffff7;font-size: 16px;margin-bottom: 22px;}
.-PriceBox-v1-box.-ActivePlane .-Price-Header-Area,.-discout-value {
    background:#fff
}

.-PriceBox-v1-box>a {
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    right:0;
    z-index:1
}

.-PriceIs-Li {
    display:flex;
    position:relative;
    margin-bottom:25px
}
.-PriceIs-Li>ul {
    list-style:none;
    display:flex;
    position:relative;
    align-items:flex-start;
    flex-wrap:wrap;
    width:100%;
    flex-direction:column
}

.-PriceIs-Li>ul>li {
    font-weight: 500;
    display:flex;
    font-size: 15px;
    margin-bottom:17px;
    width:100%;
    align-items:center;
    position:relative;
    line-height:1.5;
    color:#fff
}

.-PriceIs-Li>ul>li:last-child {
    margin-bottom:0
}

.icon_price {
    margin-inline-end:10px;
    z-index:1;
    display:flex;
    font-size: 15px;
    align-items:center;
    justify-content:center;
    font-weight:500;
    border-radius:var(--largeradius);
    color:var(--uicolor);
    min-width: 30px;
    max-width: 30px;
    height: 30px;
    background: white;
}

.-ActivePlane .Price-Footer-Icon {
    background:var(--primary-text);
    color:#fff
}
.-PriceIs-Li>ul>li.-Disabled-Features>i {
    color:var(--plane-items-disableicon)
}

.-PriceBox-v1-box.-ActivePlane .-PriceIs-Li>ul>li.-Disabled-Features>i {
    color:var(--plane-items-disableicon-active)
}

.-Price-Head-Title {
    display:flex;
    margin-bottom:11px;
    align-items:flex-start;
    flex-direction:column;
    justify-content:flex-end
}.-PriceBox-v1-box.-ActivePlane .Price-Footer-Icon>i {
    font-weight:600
}

.-Price-Head-Title>h3 {
    font-weight:500;
    font-size:24px;
    color:#fff;
    line-height:1.4;
    position:relative;
    margin-bottom:12px;
    z-index:9
}
.-Price-fArea .-Price-Selary {
    color:var(--secondarytext);
    display:flex;
    justify-content:center;
    flex-wrap:wrap;
    align-items:flex-start;
    flex-direction:column;
    flex:1
}

.-PriceBox-v1-box.-ActivePlane .-Price-fArea .-Price-Selary {
    color:#a3b1c0
}

.-price-app-value strong {
    font-size: 40px;
    font-weight:800;
    display:flex;
    align-items:flex-end;
    margin-inline-end:7px;
    font-family:var(--f-number)
}.-price-app-value>p {
    font-size:24px;
    font-weight:300;
    color:#fff
}

.-Plane-Button-v1>a {
    display:inline-block;
    padding:5px 15px 5px 5px;
    text-align:center;
    border:1px solid transparent;
    overflow:hidden;
    background:#fff;
    font-size:17px;
    z-index:1;
    position:relative;
    color:var(--uicolor-2);
    gap:15px;
    display:flex;
    align-items:center;
    justify-content:center;
    border-radius:var(--largeradius);
}.-Plane-Button-v1>a i {
    width:35px;
    height:35px;
    font-size:16px;
    display:flex;
    justify-content:center;
    color:#fff;
    align-items:center;
    background:var(--uicolor-2);
    border-radius:var(--largeradius);
    border-radius:var(--largeradius);
}

.-PriceBox-v1-box.-ActivePlane .-Plane-Button-v1>a {
    background: var(--uicolor);
    border-color: var(--uicolor);
    color: #ffffff;
}.-price-app-value {
    width:max-content;
    display:flex;
    border-radius:50%;
    min-width:140px;
    position:relative;
    color:#fff;
    align-items:center;
    margin-bottom:11px
}

.-discout-value {
    justify-content:center;
    flex-wrap:wrap;
    align-items:center;
    top: 79px;
    left: -24px;
    position: absolute;
    display:flex;
    color:var(--uicolor-2);
    padding: 10px 27px 10px 41px;
    font-size: 13px;
    z-index: 1;
    border-radius:var(--largeradius);
}

.-discout-value::after {
    right:-5px
}
.-discout-value>span {
    font-family:var(--f-number);
    font-weight:800;
    font-size:17px;
    position:relative;
    z-index:9;
    margin-inline-start:5px}
.-ActivePlane .-Price-Selary {
    background:linear-gradient(89deg,#cdd0ed 5.62%,#f0f2ff 90.1%)
}

.-PriceBox-v1-box.-ActivePlane .-Plane-Button-v1>a:hover::before,.-PriceBox-v1-box::before {
    background:var(--uicolor)
}

.-ActivePlane .-price-app-value:after,.-PriceBox-v1-box.-ActivePlane .-price-app-value:before,.-PriceBox-v1-box:hover .Price-Footer-Icon:before {
    border-color:var(--uicolor)
}.-PriceBox-v1-box:hover .-price-app-value:before {
    border-top-color:var(--primary-text)!important;
    transform:rotate(180deg);
    transition:.4s
}.-ActivePlane .Price-Footer-Icon:before {
    border-color:var(--primary-text)
}

.-PriceBox-v1-box:hover .Price-Footer-Icon {
    background:var(--uicolor);
    color:#fff
}

.-PriceBox-v1-box::before {
    width:6px;
    right:-1px;
    top:69px;
    height:120px
}

.-PriceBox-v1-box.-ActivePlane::before {
    background:var(--primary-text)
}